<?php
namespace Helpers\Outil;

class StringHelper
{
    public static function removePrefix(string $text, string $prefix) :string
    {
        if (str_starts_with($text, $prefix)) {
            $text = substr($text, strlen($prefix)).'';
        }
        return $text;
    }
}
